Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Fehlermeldung beim Update von ClamAV!

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sicherheit
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Kearl
Gast





BeitragVerfasst am: 15. März 2007 23:42   Titel: Fehlermeldung beim Update von ClamAV!

Hallo!

Ich habe das Antivirenprogramm clamav unter Kubuntu 6.10 installiert. Jedesmal, wenn ich den Befehl: "sudo freshclam" eingebe, kommt folgende Fehlermeldung:


ClamAV update process started at Thu Mar 15 23:35:24 2007
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.88.4 Recommended version: 0.90.1
DON'T PANIC! Read http://www.clamav.net/faq.html
main.cvd is up to date (version: 42, sigs: 83951, f-level: 10, builde r: tkojm)
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Current functionality level = 8, recommended = 10
DON'T PANIC! Read http://www.clamav.net/faq.html
Downloading daily.cvd [*]
daily.cvd updated (version: 2842, sigs: 15356, f-level: 14, builder: sven)
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Current functionality level = 8, recommended = 14
DON'T PANIC! Read http://www.clamav.net/faq.html
Database updated (99307 signatures) from db.local.clamav.net (IP: 130 .59.10.34)
ERROR: Clamd was NOT notified: Can't connect to clamd through /var/ru n/clamav/clamd.ctl
connect(): No such file or directory


Auch auf http://www.clamav.net/faq.html finde ich keine Lösungsvorschläge für das Problem.

Also, wenn ich das richtig verstanden habe, funktioniert das Update meiner Virendaten-Definition, aber nicht das Prgrammupdate von ClamAV...Oder?
Könnt ihr mir da weiterhelfen?

Danke schon im Voraus für eure Antworten!

Gruß, Kearl
 

PDA
Gast





BeitragVerfasst am: 16. März 2007 21:45   Titel:

Zitat:
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Current functionality level = 8, recommended = 14


ClamAV aktualisiert nur die Virendefs, nicht sich selbst.

Neue Version installieren.

ClamAV FAQ hat folgendes geschrieben::
Was bedeutet die Meldung: WARNING: Current functionality level = 1, required = 2 ?

* Der functionality level der Datenbank legt fest welche Version der Scanengine erforderlich ist um alle Signaturen benutzen zu können. Solange du nicht ein Upgrade der Programmversion durchführst wird ClamAV nicht in der Lage sein alleneuen Viren zu erkennen.
 

Kearl
Gast





BeitragVerfasst am: 16. März 2007 21:50   Titel:

Und wie installiere ich eine neue Version?

Auf der Homepage www.clamav.net gibt es:

ClamAV official source code (stable and development version)
ClamAV Virus Database
Third party ClamAV packages for your operating system
Linux
BSD
Win32
Other
Third party tools

Welche Datei brauche ich?

Gruß, Kearl
 

Kearl
Gast





BeitragVerfasst am: 17. März 2007 22:26   Titel:

?????
 

Kearl
Gast





BeitragVerfasst am: 18. März 2007 13:38   Titel:

Hallo allerseits!

So, ich habe mir jetzt "clamav-0.90.1.tar" runtergeladen und entpackt!
Meine Frage: Wie installiere ich das jetzt?

MfG, Kearl
 

heile



Anmeldungsdatum: 22.03.2007
Beiträge: 1
Wohnort: Plochingen

BeitragVerfasst am: 22. März 2007 8:29   Titel:

Hallo Kearl!

Schau Dir doch mal die Doku zu ClamAV an, die hilft Dir vielleicht mal über die grundsätzlichen Fragen hinweg.

als pdf: http://www.clamav.net/doc/latest/clamdoc.pdf
als html: http://wiki.clamav.net/Main/WebHome

Falls das nicht weiterhilft kannst Du gerne Deine Fragen hier posten.

Gruß Stefan Smile
_________________
--

Stefan Heilemann Smile
Dipl. Inf.
heile (at) web (dot) de
 
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sicherheit Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy